{% extends "src/html/layout/_template.njk" %}

{%- set header_border = true -%}
{%- set title = "About us" -%}

{% block top %}
    <div class="heading-gray">
        <div class="heading-gray__wrap">
            <div class="container">
                <h1 class="heading-gray__title">{{ title }}</h1><!--/.heading-gray__title -->
                <div class="heading-gray__breadcrumb">
                    <ul class="breadcrumb">
                        <li class="breadcrumb__item">
                            <a href="#" class="breadcrumb__link">Home</a>
                        </li>
                        <li class="breadcrumb__item">
                            <span class="breadcrumb__active">{{ title }}</span>
                        </li>
                    </ul>
                </div><!--/.heading-gray__breadcrumb -->
            </div><!--/.container -->
        </div><!--/.heading-gray__wrap -->
    </div><!--/.heading-gray -->
{% endblock %}

{% block main %}

    <section class="root__main">
        <div class="root__main--content">
            <div class="container">

                <h2 class="center-title">Our philosophy</h2><!--/.center-title -->

                <div class="philosophy">
                    <div class="philosophy__item">
                        <div class="philosophy__item--image">
                            <img src="images/content/philosophy__01.webp" class="img-fluid" alt="">
                        </div>
                        <div class="philosophy__item--text">
                            <p>Even in view of drastic changes in the world and the cancellation of all sporting events, we understand that sport is about more than just attending a competition. Running is a way of life. We bring together thousands of athletes from all over the world to train, run, win, no matter what</p>
                            <p><strong>What are you waiting for? Let’s run together!</strong></p>
                        </div>
                    </div><!--/.philosophy__item -->
                    <div class="philosophy__item">
                        <div class="philosophy__item--image">
                            <img src="images/content/philosophy__02.webp" class="img-fluid" alt="">
                        </div>
                        <div class="philosophy__item--text">
                            <p>We know how to run a world-class competition. We are athletes ourselves and have dedicated our lives to the sport. We believe that running brings people together and makes our lives better and happier.</p>
                            <p><strong>Not convinced yet? Make a start, and you’ll see the difference!</strong></p>
                        </div>
                    </div><!--/.philosophy__item -->
                    <div class="philosophy__item">
                        <div class="philosophy__item--image">
                            <img src="images/content/philosophy__03.webp" class="img-fluid" alt="">
                        </div>
                        <div class="philosophy__item--text">
                            <p>Are you at the very start of your journey? Is running a challenge for you? You’re in the right place! We believe that running is for everyone. Sport is not necessarily about achieving results.</p>
                            <p><strong>Sport is for yourself, for pleasure, for fun!</strong></p>
                        </div>
                    </div><!--/.philosophy__item -->
                </div><!--/.philosophy -->

            </div><!-- /.container -->
        </div><!--/.root__main--content -->
    </section><!--/.root__main -->

    <div class="run">
        <div class="run__wrap">
            <div class="container">
                <div class="run__header">
                    <div class="run__header--first">Run</div>
                    <div class="run__header--second">
                        <div class="run-one">for yourself</div>
                    </div>
                </div>
            </div>
        </div>
        <div class="run__pattern run__pattern--top">
            <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 1000 100" preserveAspectRatio="none">
                <path class="elementor-shape-fill" d="M0,6V0h1000v100L0,6z"></path>
            </svg>
        </div>
        <div class="run__pattern run__pattern--bottom">
            <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 1000 100" preserveAspectRatio="none">
                <path class="elementor-shape-fill" d="M0,6V0h1000v100L0,6z"></path>
            </svg>
        </div>
    </div>

<section class="root__main">
    <div class="container">

        <h2 class="center-title">Our club</h2><!--/.center-title -->

        <div class="club">
            <div class="club__slider">
                <div class="swiper-container club-slider">
                    <div class="swiper-wrapper">
                        <div class="swiper-slide">
                            <div class="club__slide">
                                <div class="club__name">Dmitry Ostrovskiy</div>
                                <div class="club__content">
                                    <div class="club__title">Web Designer</div>
                                    <div class="club__text">
                                        <p>All my live I've been doing sport, a big tennis fan for instance. But till some point I didn't like running at all. Three years ag I was absolutely positive that running is not for me. It took only couple of runs. Since then running is a very significant part of my life. And I'm telling everyone who says that running is not for them - just try.</p>
                                    </div>
                                    <ul class="club__info">
                                        <li>
                                            <div class="club__place">
                                                <i>
                                                    <svg class="ico-svg" viewBox="0 0 384 512" xmlns="http://www.w3.org/2000/svg">
                                                        <use xlink:href="images/sprites/sprite-icons.svg#map-marker-alt" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                    </svg>
                                                </i>
                                                <span>Israel, Tel Aviv</span>
                                            </div>
                                        </li>
                                        <li>
                                            <a href="#" class="club__social club__social--facebook">
                                                <i>
                                                    <svg class="ico-svg" viewBox="0 0 448 512" xmlns="http://www.w3.org/2000/svg">
                                                        <use xlink:href="images/sprites/sprite-icons.svg#facebook" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                    </svg>
                                                </i>
                                                <span>facebook</span>
                                            </a>
                                        </li>
                                        <li>
                                            <a href="#" class="club__social club__social--strava">
                                                <i>
                                                    <svg class="ico-svg" viewBox="0 0 369.2 512" xmlns="http://www.w3.org/2000/svg">
                                                        <use xlink:href="images/sprites/sprite-icons.svg#strava" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                    </svg>
                                                </i>
                                                <span>strava</span>
                                            </a>
                                        </li>
                                    </ul>
                                </div>
                                <div class="club__media">
                                    <img src="images/content/club__01.webp" class="img-fluid" alt="">
                                </div>
                            </div>
                        </div>
                        <div class="swiper-slide">
                            <div class="club__slide">
                                <div class="club__name">Michael Barbarich</div>
                                <div class="club__content">
                                    <div class="club__title">Founder and CEO</div>
                                    <div class="club__text">
                                        <p>Taking part in sports since he was six years old, he is a Master of Sport for swimming. He founded his first start-up at 18, and for more than ten years, he has continued his work in innovation and sport. He began running just for pleasure, but years later, he couldn't imagine life without running. He does it for pleasure, occasionally taking part in major competitions. Under quarantine conditions, he saw an opportunity to turn his hobby into a genuine global community of runners from all over the world.</p>
                                    </div>
                                    <ul class="club__info">
                                        <li>
                                            <div class="club__place">
                                                <i>
                                                    <svg class="ico-svg" viewBox="0 0 384 512" xmlns="http://www.w3.org/2000/svg">
                                                        <use xlink:href="images/sprites/sprite-icons.svg#map-marker-alt" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                    </svg>
                                                </i>
                                                <span>Israel, Tel Aviv</span>
                                            </div>
                                        </li>
                                        <li>
                                            <a href="#" class="club__social club__social--facebook">
                                                <i>
                                                    <svg class="ico-svg" viewBox="0 0 448 512" xmlns="http://www.w3.org/2000/svg">
                                                        <use xlink:href="images/sprites/sprite-icons.svg#facebook" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                    </svg>
                                                </i>
                                                <span>facebook</span>
                                            </a>
                                        </li>
                                        <li>
                                            <a href="#" class="club__social club__social--strava">
                                                <i>
                                                    <svg class="ico-svg" viewBox="0 0 369.2 512" xmlns="http://www.w3.org/2000/svg">
                                                        <use xlink:href="images/sprites/sprite-icons.svg#strava" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                    </svg>
                                                </i>
                                                <span>strava</span>
                                            </a>
                                        </li>
                                    </ul>
                                </div>
                                <div class="club__media">
                                    <img src="images/content/club__02.webp" class="img-fluid" alt="">
                                </div>
                            </div>
                        </div>
                        <div class="swiper-slide">
                            <div class="club__slide">
                                <div class="club__name">Daria Blinova</div>
                                <div class="club__content">
                                    <div class="club__title">Graphic designer</div>
                                    <div class="club__text">
                                        <p>I have been a passionate designer since childhood, I love to create an ergonomic and beautiful environment around myself and for other people. I love non-standard, crazy and wild ideas. I think good design is inconspicuous design. Let's talk about it!</p>
                                    </div>
                                    <ul class="club__info">
                                        <li>
                                            <div class="club__place">
                                                <i>
                                                    <svg class="ico-svg" viewBox="0 0 384 512" xmlns="http://www.w3.org/2000/svg">
                                                        <use xlink:href="images/sprites/sprite-icons.svg#map-marker-alt" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                    </svg>
                                                </i>
                                                <span>Israel, Tel Aviv</span>
                                            </div>
                                        </li>
                                        <li>
                                            <a href="#" class="club__social club__social--facebook">
                                                <i>
                                                    <svg class="ico-svg" viewBox="0 0 448 512" xmlns="http://www.w3.org/2000/svg">
                                                        <use xlink:href="images/sprites/sprite-icons.svg#facebook" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                    </svg>
                                                </i>
                                                <span>facebook</span>
                                            </a>
                                        </li>
                                        <li>
                                            <a href="#" class="club__social club__social--strava">
                                                <i>
                                                    <svg class="ico-svg" viewBox="0 0 369.2 512" xmlns="http://www.w3.org/2000/svg">
                                                        <use xlink:href="images/sprites/sprite-icons.svg#strava" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                    </svg>
                                                </i>
                                                <span>strava</span>
                                            </a>
                                        </li>
                                    </ul>
                                </div>
                                <div class="club__media">
                                    <img src="images/content/club__03.webp" class="img-fluid" alt="">
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="slider-nav slider-nav__prev club-prev">
                        <svg class="ico-svg" viewBox="0 0 512 512" xmlns="http://www.w3.org/2000/svg">
                            <use xlink:href="images/sprites/sprite-icons.svg#chevron-circle-left" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                        </svg>
                    </div>
                    <div class="slider-nav slider-nav__next club-next">
                        <svg class="ico-svg" viewBox="0 0 512 512" xmlns="http://www.w3.org/2000/svg">
                            <use xlink:href="images/sprites/sprite-icons.svg#chevron-circle-right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                        </svg>
                    </div>
                    <div class="swiper-pagination"></div>
                </div>
            </div>

            <div class="club__button">
                <a href="#" class="btn btn-yellow">Join us</a>
            </div>
        </div>

    </div><!--container -->
</section><!--/.root__main -->


{% endblock %}

